package com.ajb.car.vo.meta;

import com.ajb.car.vo.common.CommonResult;

public class AgMdVehicleBrandResponseVO implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
    
	private Long id;

	private CommonResult commonResult;
    
    private AgMdVehicleBrandRequestVO vo;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}
    
    public CommonResult getCommonResult() {
		return commonResult;
	}

	public void setCommonResult(CommonResult commonResult) {
		this.commonResult = commonResult;
	}
    
    public AgMdVehicleBrandRequestVO getRequestVO() {
		return vo;
	}

	public void setRequestVO(AgMdVehicleBrandRequestVO vo) {
		this.vo = vo;
	}
}